body {
    background: url("../img/loginbg.jpg") no-repeat center top;
  }
  .logo img {
    width: 120px;
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -60px;
    margin-bottom: 30px;
    background-size: 100%;
  
  }
  .panel-body {
    padding: 12px 57px 20px 39px;
  }
  .height-34 {
    line-height: 25px;
    height: 25px;
  }
  .form-group {
    margin-bottom: 15px;
  }
  .m-0-auto{
      width: 527px;border:none;
      box-shadow:0px 0px  14px 1px #ededed;
  }
  .form-control {
    background-color: #eeeeee;
    width: 340px;
    margin-left: -30px;
    height: 25px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .form-control1 {
    width: 203px;
  }
  .yz {
  
    margin-left: 17px;
  }
  
  .js-code {
    width: 123px;
  }
  
  .btn-1 {
    background: #009fe9;
    color: #ffffff;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    padding: 0 5px;
    min-width: 80px;
    box-sizing: border-box;
    border: 1px solid transparent;
  }
  
  .btn-1:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);}
  
    
  
    